@charset "utf-8";

body#top {
  padding: 0 0 0;
}

#top .site_logo {
  -webkit-transform: translate(0,-108%);
  -ms-transform: translate(0,-108%);
  transform: translate(0,-108%);
}
#top .day {
  display: block;
  width: 77.3vw;
  height: auto;
  padding: 2.7vw 0 0.8vw 4.8vw;
}

#top #contents {
  padding: 0 0 10vw;
  background: url(../img/bg_header.png) 50% 0 / auto 94vw repeat-x;
}
#top #contents h1 {
  width: 100%;
  height: 86vw;
  background: url(../img/top_img.png) 50% 0 / 134% auto no-repeat;
  margin: 0 auto;
}
#top #contents h1 img {
  width: 100%;
}
#top #contents h1 .top_nobupyon {
  position: absolute;
  top: 17.6vw;
  left: 47vw;
  width: 26.6vw;
}
.info_bnr {
  margin: 3.5vw auto 3vw;
  width: 94%;
}
.info_bnr a {
  -webkit-border-radius: 2.5vw;
  border-radius: 2.5vw;
  border: 0.5vw solid #e4007f;
  -webkit-box-shadow: inset 0 0 0 0.5vw #fff, 0.5vw 0.5vw 2vw rgba(60,126,0,0.5);
  box-shadow: inset 0 0 0 0.5vw #fff, 0.5vw 0.5vw 2vw rgba(60,126,0,0.5);
  padding: 0.8em 0;
  font-size: 16px;
}
#top #contents section {
  position: relative;
  /*height: 197px;*/
  margin: 0 2% 10vw;
  color: #222;
  font-size: 15rem;
  border: 0.7vw solid #b8de95;
  -webkit-border-radius: 4vw;
  border-radius: 4vw;
  -webkit-box-shadow: 0.5vw 0.5vw 2vw rgba(60,126,0,0.5);
  box-shadow: 0.5vw 0.5vw 2vw rgba(60,126,0,0.5);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#top #contents section h2 {
  position: absolute;
  top: -6.2vw;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 48.5vw;
}
#top #contents section h2 img {
  width: 100%;
}
#top #contents section.news {
  padding: 6vw 1.5vw 3.5vw 3.5vw;
  background: #e1f2e1 url(../img/bg_news.png) 100% 100% / auto 77px no-repeat;
  text-shadow: 
    rgba(225,242,225,0.6) 2px 0px,  rgba(225,242,225,0.6) -2px 0px,
    rgba(225,242,225,0.6) 0px -2px, rgba(225,242,225,0.6) 0px 2px,
    rgba(225,242,225,0.6) 2px 2px , rgba(225,242,225,0.6) -2px 2px,
    rgba(225,242,225,0.6) 2px -2px, rgba(225,242,225,0.6) -2px -2px,
    rgba(225,242,225,0.6) 1px 2px,  rgba(225,242,225,0.6) -1px 2px,
    rgba(225,242,225,0.6) 1px -2px, rgba(225,242,225,0.6) -1px -2px,
    rgba(225,242,225,0.6) 2px 1px,  rgba(225,242,225,0.6) -2px 1px,
    rgba(225,242,225,0.6) 2px -1px, rgba(225,242,225,0.6) -2px -1px;
}
#top #contents section.news > div {
  height: 30vw;
}
#top #contents #newsList li {
  line-height: 1.4;
  margin: 0 0 4px;
}
#top #contents #newsList li:last-child {
  margin: 0;
}
#top #contents .news .date {
  display: block;
}
#top #contents .outline {
  padding: 6vw 3vw 2.5vw;
  margin: 0 2% 6vw;
  background: #e1f2e1 url(../img/bg_outline.png) 100% 100% / auto 73px no-repeat;
}
#top #contents .outline table {
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0 1vw;
}
#top #contents .outline table th {
  background: #57a510;
  color: #fff;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  width: 4.6em;
  padding: 0.6em 0;
}
#top #contents .outline table td {
  padding: 0.3em 0 0.45em 0.5em;
  font-size: 13rem;
  text-shadow: 
    rgba(225,242,225,0.6) 2px 0px,  rgba(225,242,225,0.6) -2px 0px,
    rgba(225,242,225,0.6) 0px -2px, rgba(225,242,225,0.6) 0px 2px,
    rgba(225,242,225,0.6) 2px 2px , rgba(225,242,225,0.6) -2px 2px,
    rgba(225,242,225,0.6) 2px -2px, rgba(225,242,225,0.6) -2px -2px,
    rgba(225,242,225,0.6) 1px 2px,  rgba(225,242,225,0.6) -1px 2px,
    rgba(225,242,225,0.6) 1px -2px, rgba(225,242,225,0.6) -1px -2px,
    rgba(225,242,225,0.6) 2px 1px,  rgba(225,242,225,0.6) -2px 1px,
    rgba(225,242,225,0.6) 2px -1px, rgba(225,242,225,0.6) -2px -1px;
}
#top #contents .outline > img {
  width: 100%;
}
#top #contents .outline a {
  text-decoration: none;
}
#top #contents .banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 94%;
  margin: 0 auto 6.2vw;
}
#top #contents .banner li {
  position: relative;
  width: 49%;
  margin: 0 0 2vw;
}
#top #contents .banner li a {
  display: block;
  width: 100%;
  height: 14.6vw;
  background: 0 0 / 100% auto no-repeat;
}
#top #contents .banner li a.indie_street {
  background-image: url(../img/banner_indie.png);
}
#top #contents .banner li a.past2018 {
  background-image: url(../img/banner_2018.png);
}
#top #contents .banner li a.ambassador {
  background-image: url(../img/banner_ambassador.png);
}
#top #contents .banner li a.mainstage {
  background-image: url(../img/banner_mainstage.png);
}
#top #contents .banner li a.indie_vr_audition {
  background-image: url(../img/banner_indie_vr_audition.png);
}
#top #contents .banner li a.heatstroke_caution {
  background-image: url(../img/banner_heatstroke_caution.png);
}
@media (min-width: 641px) {
  body#top {
    padding: 0 0 64vw;
  }
  #top #contents {
    -webkit-background-size: auto 540px;
    background-size: auto 540px;
  }
  #top #contents h1 {
    -webkit-background-size: auto 540px;
    background-size: auto 540px;
  }
  #top #contents section.news > div {
    height: 7.5vw;
  }
}

.spv {
  display: block;
}

.important_notice {
  
  position: fixed;
  left: 0;
  bottom: 4px;
  
  z-index: 100;


  width: 100%;
  height: 50px;
  
}

.important_notice a {
  display: block;
  
  border: red 2px solid;
  border-radius: 10px;
  background-color: white;

  color: red;
  font-size: 1.5em;
  line-height: 1.7em;
  text-decoration: none;
  text-align: center;
  transition: all 0.3s;
}

.important_notice a:hover {
  background-color: rgb(255,224,224);
  transition: all 0.3s;
}